Bug 2013384 - Disable operands deletes
Summary: Disable operands deletes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.0
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-12 17:50 UTC by David Taylor
Modified: 2021-10-26 17:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2012971
Environment:
Last Closed: 2021-10-26 17:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2021:3935 0 None None None 2021-10-26 17:23:04 UTC

Description David Taylor 2021-10-12 17:50:27 UTC
+++ This bug was initially created as a clone of Bug #2012971 +++

Description of problem:
 Bug 2012120  details an issue with deleting operands.  The fix for this may not be straightforward.  Until Bug 2012120 is resolved, the ability to delete operands should be disabled.

Version-Release number of selected component (if applicable):4.9




Additional info:
 See Bug 2012120 (https://bugzilla.redhat.com/show_bug.cgi?id=2012120) for more details.

Comment 2 Yanping Zhang 2021-10-13 06:34:36 UTC
Checked on ocp 4.9 cluster with payload 4.9.0-0.nightly-2021-10-13-035504, now on operator uninstall modal, there is no option to remove operands, the function is disabled.

Comment 5 errata-xmlrpc 2021-10-26 17:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3935


Note You need to log in before you can comment on or make changes to this bug.